using UnityEngine;
using System.Collections;
using System.Collections.Generic;

namespace RollingRockRumble {
    public class SpawnerHandler : MonoBehaviour {

        public GameHandler gameHandler;


        void Start() {
            gameHandler = GameObject.Find("GAME").GetComponent<GameHandler>();
            gameHandler.listSpawner.Add(this.transform);
        }



        void Update() {

        }
    }
}